[Desktop Entry]
Name=Mobile Phone or Organizer (gnokii)

Comment=This driver supports many NOKIA and other mobile phones via the gnokii library

Type=Service
X-TDE-ServiceTypes=kdedevice/mobiledevice
X-TDE-Library=libkmobile_gnokii
Icon=mobile_phone
